/* dtjeremyw */
.custom-footer nav ul li {display: inline; margin-left: 20px; font-size: 18px;}
.custom-footer nav ul li a {text-decoration: none; color: #7C7C7C;}
.custom-footer nav ul li a:hover {text-decoration: underline;}

.mod.inventory-detail-callout .badge img {max-height: 90px;}

/* ddcbatot DNA4402559 */
.childList .directions-default span{font-size: 85%;}
.mod.locations-group-nav .franchise,.mod.locations-group-nav .franchise img {width: 138px;}
.header .inventory-search-form label.search{margin-left: 45px; width:170px;}
.header .inventory-search-form label.search input{width: 100%;}
.header{height:165px}

.container-navigation nav {font-size: 84%;}

/* dtjeremyw DNA4491761*/
.header .inventory-search-form {right: 101px; top: 176px;position: absolute;}


/* ddcdanc DNA4599340 */
.specials-listing .dsbExpires {display:none;}
.specials-listing .special .layer1 div .layer2{display:none;}


/* ddcrandyh DNA5282371 */
.footer .third-party-service-footer .yui3-u-2-3 .yui3-u-1-4 { width: 33.333% } 
.footer .third-party-service-footer .yui3-u-2-3 .yui3-u-1-4:nth-child(4) { display: none; }

/* M-00217729 chris.diego */
.locations-group-nav li.franchise {height:100px;margin-bottom:0;padding-bottom:0;}
.locations-group-nav .franchise.gmc img {margin-top:17px;}
.locations-group-nav .franchise.collision img {margin-top:20px;}
.index .mod.locations-group-nav {margin-bottom:0;}

/* M-00219147 billyh */
.mod.locations-group-nav .franchise, .mod.locations-group-nav .franchise img {vertical-align: middle; height: auto;}
.locations-group-nav .franchise.gmc img {margin-top:0px;}
.franchise.maserati img {width: 137px !important; margin-left: 10px;}
.franchise.porsche img {width: 150px !important; margin-top: 15px;}
.franchise.volkswagen img {margin-bottom: 5px;}

/* Start 'vlp-new-price-label-msrp' (do not modify this line) */
/* Modified by benkuentzel on 05/04/17 03:35 PM EST */
.vlp .inventoryList .item.inv-type-new .pricing .msrp .label { text-decoration: none; font-weight: normal; font-size: 12px; color: #3d454b; }
/* End 'vlp-new-price-label-msrp' (do not modify this line) */

/* Start 'vlp-new-price-label-abSub' (do not modify this line) */
/* Modified by benkuentzel on 05/04/17 03:35 PM EST */
.vlp .inventoryList .item.inv-type-new .pricing .abSub .label { text-decoration: none; font-weight: normal; font-size: 12px; color: #3d454b; }
/* End 'vlp-new-price-label-abSub' (do not modify this line) */

/* Start 'vlp-new-price-label-final-price' (do not modify this line) */
/* Modified by benkuentzel on 05/04/17 03:36 PM EST */
.vlp .inventoryList .item.inv-type-new .pricing .final-price .label { text-decoration: none; font-weight: normal; font-size: 12px; color: #3d454b; }
/* End 'vlp-new-price-label-final-price' (do not modify this line) */

/* Start 'vlp-new-price-value-msrp' (do not modify this line) */
/* Modified by benkuentzel on 05/04/17 03:37 PM EST */
.vlp .inventoryList .item.inv-type-new .pricing .msrp .value { text-decoration: none; font-weight: normal; font-size: 12px; color: #3d454b; }
/* End 'vlp-new-price-value-msrp' (do not modify this line) */

/* Start 'vlp-new-price-value-abSub' (do not modify this line) */
/* Modified by benkuentzel on 05/04/17 03:37 PM EST */
.vlp .inventoryList .item.inv-type-new .pricing .abSub .value { text-decoration: none; font-weight: normal; font-size: 12px; color: #3d454b; }
/* End 'vlp-new-price-value-abSub' (do not modify this line) */

/* Start 'vlp-new-price-value-final-price' (do not modify this line) */
/* Modified by benkuentzel on 05/04/17 03:37 PM EST */
.vlp .inventoryList .item.inv-type-new .pricing .final-price .value { text-decoration: none; font-weight: normal; font-size: 12px; color: #3d454b; }
/* End 'vlp-new-price-value-final-price' (do not modify this line) */

/* Start 'vdp-new-price-label-msrp' (do not modify this line) */
/* Modified by benkuentzel on 05/04/17 03:39 PM EST */
.vdp .inv-type-new.pricing .msrp .label { text-decoration: none; font-weight: normal; font-size: 13px; color: #3d454b; }
/* End 'vdp-new-price-label-msrp' (do not modify this line) */

/* Start 'vdp-new-price-label-final-price' (do not modify this line) */
/* Modified by benkuentzel on 05/04/17 03:40 PM EST */
.vdp .inv-type-new.pricing .final-price .label { text-decoration: none; font-weight: normal; font-size: 13px; color: #3d454b; }
/* End 'vdp-new-price-label-final-price' (do not modify this line) */

/* Start 'vdp-new-price-value-msrp' (do not modify this line) */
/* Modified by benkuentzel on 05/04/17 03:40 PM EST */
.vdp .inv-type-new.pricing .msrp .price { text-decoration: none; font-weight: normal; font-size: 13px; color: #3d454b; }
/* End 'vdp-new-price-value-msrp' (do not modify this line) */

/* Start 'vdp-new-price-value-abSub' (do not modify this line) */
/* Modified by benkuentzel on 05/04/17 03:40 PM EST */
.vdp .inv-type-new.pricing .abSub .price { text-decoration: none; font-weight: normal; font-size: 13px; color: #3d454b; }
/* End 'vdp-new-price-value-abSub' (do not modify this line) */

/* Start 'vdp-new-price-value-final-price' (do not modify this line) */
/* Modified by benkuentzel on 05/04/17 03:40 PM EST */
.vdp .inv-type-new.pricing .final-price .price { text-decoration: none; font-weight: normal; font-size: 13px; color: #3d454b; }
/* End 'vdp-new-price-value-final-price' (do not modify this line) */

/* M-00452706 billyh */
.alias-sitebuilder-jim-ellis-pledge-1 .mod.contact-form.type-1 .validate.form-default fieldset .yui3-g .yui3-u-1 .ddc-span.required.group-required .checkboxgroup span {font-weight:bold; font-size:18px;} 

/* M-00453347 billyh */
.alias-sitebuilder-jim-ellis-pledge-1 .form-default fieldset {margin-bottom: 10px;}
.alias-sitebuilder-jim-ellis-pledge-1 .form-default .name.contact-firstName span, .alias-sitebuilder-jim-ellis-pledge-1 .form-default .name.contact-lastName span, .alias-sitebuilder-jim-ellis-pledge-1 .form-default .email.contact-email-sep span, .alias-sitebuilder-jim-ellis-pledge-1 .form-default .email.contact-email span,  .alias-sitebuilder-jim-ellis-pledge-1 .form-default .contact-company span {max-width: 50%; width: 10%; min-width:11%;}
.alias-sitebuilder-jim-ellis-pledge-1 .form-default .name.contact-firstName input, .alias-sitebuilder-jim-ellis-pledge-1 .form-default .name.contact-lastName input, .alias-sitebuilder-jim-ellis-pledge-1 .form-default .email.contact-email-sep input, .alias-sitebuilder-jim-ellis-pledge-1 .form-default .email.contact-email input,  .alias-sitebuilder-jim-ellis-pledge-1 .form-default .contact-company input {width: 86%;}


/* ddcluker M-00473864 */
.M-00473864 .ui-button-submit { width: 25%; }
.M-00473864 label span { min-width: 9%; }
.M-00473864 label input, .M-00473864 label textarea { width: 81%; }

/*cjscneide M-00508758*/
form.validate.form-inline .yui3-u-1 input.ui-widget-content, form.validate.form-inline .yui3-u-1 textarea {float:left;}
form.validate.form-inline .yui3-u-1 label span {min-width:10%;}
form.validate.form-inline .yui3-u-1 label.checkboxgroup.Brands.of.Interest {display:inline;float:unset;}
form.validate.form-inline .yui3-u-1 label.checkboxgroup.Brands.of.Interest span {width:93px;}